_Elm_Ctxpopup_Data Struct Reference
Widgets Extension Infrastructure

## Data Fields

Evas_Object * | parent
Evas_Object * | list
Evas_Object * | box
Eina_List * | items
Evas_Object * | arrow
Evas_Object * | bg
Evas_Object * | content
Elm_Ctxpopup_Direction | dir
Elm_Ctxpopup_Direction | dir_priority [4]
Eina_Bool | list_visible: 1
Eina_Bool | horizontal: 1
Eina_Bool | finished: 1
Eina_Bool | emitted: 1
Eina_Bool | visible: 1
Eina_Bool | auto_hide: 1
| auto hide mode triggered by ctxpopup policy